gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallInvocationDetails(TRequest, TResponse) Structure
CallInvocationDetails(TRequest, TResponse) Properties
Channel Property
Host Property
Method Property
Options Property
RequestMarshaller Property
ResponseMarshaller Property

CallInvocationDetails TRequest, TResponse Options Property

Gets the call options.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public CallOptions Options { get; }

    Public ReadOnly Property Options As CallOptions
    	Get

    public:
    property CallOptions Options {
    	CallOptions get ();
    }

    member Options : CallOptions with get

#### Property Value

Type: CallOptions
See Also

#### Reference

CallInvocationDetails
TRequest, TResponse
Structure
Grpc.Core Namespace